@charset "utf-8";
/* CSS Document */
/*div.page-title h1 { left:30px; }*/
div.block.contact div.photo { width:50%; padding-right:40px; display:inline-block; vertical-align:top; }
div.block.contact div.photo div.img { width:100%;  }
div.block.contact div.photo img { width:100%; height:auto; border-radius:15px; }
div.block.contact div.text { width:50%; display:inline-block; vertical-align:top; }